Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Tamas Blummer <[email-masked]>
Date: Sun, 16 Aug 2015 20:15:26 +0200

Hi Adam,

I welcomed XT for its declared focus on usability with current means.
I think there is also more room for non-consenus relevant P2P protocol flavors than a single code base can accommodate.
XT is also as Jeff just tweeted a relief valve.

It became important, that Bitcoin is able to evolve even if there are conflicting educated opinions.
If a review process serves decision making, then I’d be glad to participate.

Tamas Blummer

> On Aug 16, 2015, at 19:01, Adam Back <[email-masked]> wrote:
> 
> Hi Tamas
> 
> Do you find BIP 101, BIP 102, BIP 103 and the flexcap proposal
> deserving of equal consideration?  Just curious because of your post.
> 
> Will you be interested to participate in the BIP review process and
> perhaps attend the workshop on Bitcoin scaling announced here
> recently?
> 
> Adam
> 
> On 16 August 2015 at 17:07, Tamas Blummer via bitcoin-dev
> <[email-masked]> wrote:
>> Being a bitcoin software developer an entrepreneur for years I learned that success is not a direct consequence of technology and is not inevitable.
>> BitcoinXT manifesto (https://github.com/bitcoinxt/bitcoinxt#the-xt-manifesto) should resonate with many fellow entrepreneurs.
>> I applaud Mike and Gavin for creating that choice for us.
>> 
>> Tamas Blummer
>> 
>> 
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>> 
>